import { View, Text } from 'react-native';

export default function ChargingScreen() {
    return (
        <View
            style={{
                flex: 1,
                flexDirection: 'column',
                justifyContent: 'center',
                alignItems: 'center',
                paddingHorizontal: 4
            }}
        >
            <Text>充電PAGE</Text>
        </View>
    );
}
